/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	font            : 14pt 'Monotype Corsiva';
	color           : #000033;
	}
span#e25            { /* dmcontracting001018.gif */
	background      : transparent url(dmcontracting001018.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  46.50pt;
	width           : 555.00pt;
	height          :  21.00pt;
	}
img#e24             { /* dmcontracting006017.jpg */
	background-color: transparent;
	position        : absolute;
	left            :  12.75pt;
	top             : 141.00pt;
	width           : 193.50pt;
	height          : 159.75pt;
	}
img#e23             { /* dmcontracting006016.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 212.25pt;
	top             :  74.25pt;
	width           : 195.75pt;
	height          :  73.50pt;
	}
h5#e22              { /* ROOFING */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  12.75pt;
	top             : 103.50pt;
	width           :  87.75pt;
	height          :  27.75pt;
	}
img#e21             { /* dmcontracting006015.jpg */
	background-color: transparent;
	position        : absolute;
	left            :  12.00pt;
	top             : 330.00pt;
	width           : 264.75pt;
	height          :  83.25pt;
	}
h5#e20              { /* Return to Product List */
	text-align      : right;
	position        : absolute;
	left            :  11.25pt;
	top             :  66.75pt;
	width           : 108.75pt;
	height          :  14.25pt;
	}
span#e19            { /* dmcontracting006014.jpg */
	background      : transparent url(dmcontracting006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 417.00pt;
	top             : 268.50pt;
	width           : 138.75pt;
	height          : 120.00pt;
	}
h6#e18              {
	text-align      : left;
	position        : absolute;
	left            : 420.75pt;
	top             :  99.00pt;
	width           : 120.00pt;
	height          : 100.50pt;
	}
h6#e17              {
	text-align      : left;
	position        : absolute;
	left            : 420.75pt;
	top             : 289.50pt;
	width           : 116.25pt;
	height          :  12.00pt;
	}
h6#e16              {
	text-align      : left;
	position        : absolute;
	left            : 420.75pt;
	top             : 303.00pt;
	width           : 120.00pt;
	height          : 100.50pt;
	}
span#e15            { /* bus05_panleft.gif */
	background      : transparent url(bus05_panleft.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 100.50pt;
	height          :  46.50pt;
	}
span#e14            { /* bus05_panright.gif */
	background      : transparent url(bus05_panright.gif) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             :   0.00pt;
	width           : 100.50pt;
	height          :  46.50pt;
	}
em#e13              { /* DM CONTRACTING */
	font            : italic bold 36pt 'Monotype Corsiva';
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             :   0.00pt;
	width           : 414.00pt;
	height          :  44.25pt;
	}
h5#e12              {
	text-align      : left;
	position        : absolute;
	left            : 418.50pt;
	top             :  84.00pt;
	width           : 127.50pt;
	height          :  16.50pt;
	}
img#e11             { /* dmcontracting001012.gif */
	background-color: transparent;
	position        : absolute;
	left            : 462.75pt;
	top             :  48.00pt;
	width           :  33.00pt;
	height          :  13.50pt;
	}
img#e10             { /* dmcontracting001010.gif */
	background-color: transparent;
	position        : absolute;
	left            : 322.50pt;
	top             :  48.00pt;
	width           :  66.75pt;
	height          :  13.50pt;
	}
img#e9              { /* dmcontracting001008.gif */
	background-color: transparent;
	position        : absolute;
	left            : 396.75pt;
	top             :  48.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
img#e8              { /* dmcontracting001006.gif */
	background-color: transparent;
	position        : absolute;
	left            : 505.50pt;
	top             :  48.00pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
img#e7              { /* dmcontracting002003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 273.00pt;
	top             :  48.00pt;
	width           :  34.50pt;
	height          :  13.50pt;
	}
div#e6              { /* Your roof can represent ... */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  14.25pt;
	top             : 456.00pt;
	width           : 399.75pt;
	height          :  73.50pt;
	}
span#e5             { /* dmcontracting006003.jpg */
	background      : transparent url(dmcontracting006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 180.00pt;
	width           : 155.25pt;
	height          : 121.50pt;
	}
span#e4             { /* dmcontracting006002.jpg */
	background      : transparent url(dmcontracting006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 415.50pt;
	top             : 138.00pt;
	width           : 140.25pt;
	height          : 120.00pt;
	}
span#e3             { /* dmcontracting006001.jpg */
	background      : transparent url(dmcontracting006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 417.00pt;
	top             : 408.75pt;
	width           : 139.50pt;
	height          : 120.00pt;
	}
address#e2          { /* <DIV>Langton, Ontario</D... */
	position        : absolute;
	left            : 454.50pt;
	top             :   1.50pt;
	width           : 105.75pt;
	height          :  44.25pt;
	}
span#e1             { /* shinglegaf.jpg */
	background      : transparent url(shinglegaf.jpg) no-repeat top left;
	position        : absolute;
	left            : 298.50pt;
	top             : 321.75pt;
	width           : 108.00pt;
	height          : 108.00pt;
	}
body#page           { /* Page Body */
	background-image: url(back_bus05.gif);
	}



/*--- EndOfFile ---*/
